package mior.view;

import javax.swing.InputVerifier;
import javax.swing.JComponent;
import javax.swing.JTextField;

public class IntegerVerifier extends InputVerifier {

	@Override
	public boolean verify(JComponent input) {
		JTextField field = (JTextField) input;
		
		
		field.getText();
		
		return false;
	}

}
